.tg-services-listing h2 a:hover, .tg-services-listing .fa, .tg-services .col-md-3:hover h2 a, .tg-services h2 a:hover, .tg-services .col-md-3:hover h2 a, .tg-tabs .nav>li>a:hover, .tg-project .project-content h3 a:hover, .tg-service-listing h2 a:hover, .tg-tabs li.active a:after, .owl-prev:hover, .owl-next:hover, .tg-innerpage-banner .breadcrumbs ul li a:hover, .team-grid:hover h2, #filters li span.active, .label-text .text-category, .post-size, .sidebar-widget li a:hover, .sidebar-widget.blog p:hover, .sidebar-blue-widget .contacts .fa, .post-sharebox li a, .about-author a .fa, .tg-services-grid .col-md-4 h2 a:hover, .listing-service .fa:hover, .company-stats .fa, .btn-readmore:hover, .btn-blog:hover, .tags li:hover, .navbar-menu .menu li ul li a:hover {
	color: #110842;
}
.tg-services-listing .col-md-6:hover .fa, .team-member-contact .fa:hover, .tg-tabs li.active a, .tg-tabs .nav>li>a:focus, .tg-tabs .nav>li>a:active, .miltestone-bg:hover, .tg-tabs .nav>li>a:hover, .header-bg, .tg-tabs li.active a, .testimonails-quote, .tg-footer-blue-bar, .boxgrid-label .fa, .search-btn, .widget-title, .widget-title-line-through, .sidebar-blue-widget, .post-image-info, .post-image-title, .quote-mark, .reply-btn, .carrers_icons .col-md-2 .col-md-12, .contacts .fa, .blue-sep-heading-left, .blue-btn, .blue-dark-btn-white:hover, .blue-sep-heading, .blue-bg, .tg-blog ul, .tg-carrers thead tr, .hvr-underline-from-left:before, .navbar-menu .menu li ul {
	background-color: #110842 !important;
}
.left-curve-topbar, .right-curve-topbar, #filters li span.active, .listing-service .fa:hover {
	border-color: #110842;
}
.blue-dark-btn, .tg-blog, .dropdown-menu li a:hover, .blue-dark-btn-white, .tags li:hover {
	background-color: #0b9444
}
.bluebg {
	background-color: #0b9444
}
.tg-blog .overlay, .project-content .overlay, .tg-our-team .overlay {
	background-color: rgba(0, 108, 187, 0.9);
}
.boxgrid .label-bg {
	background: rgba(25, 28, 31, 0.8);
}
.overlay {
	background-color: rgba(44, 61, 79, 0.6)
}
.overlay-dark {
	background-color: rgba(0, 0, 0, 0.8)
}
.overlay-dark-blue {
	background-color: rgba(18, 45, 116, 0.7)
}
.bronze {
	color: #cd8032
}
.gold {
	color: #ffcb3e
}
.silver {
	color: #bebebe
}